<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
	$gettt = mysqli_query($conn, "Select * From vongquay_item WHERE IDLucky = '".$_POST['id']."'");
if(mysqli_num_rows($gettt)){
	if($_POST['c'] <= 0 or $_POST['c'] > 1000){
		die('Tỉ lệ từ 0 - 1000 Không được thấp hơn hoặc cao hơn số này.');
	}
	mysqli_query($conn, "UPDATE vongquay_item Set Item = '".$_POST['a']."',Count = ".$_POST['b'].",Random = ".$_POST['c']." WHERE IDLucky = '".$_POST['id']."'");		
	die('Chỉnh sữa thành công.');
} else {
	die('Không tìm thấy ID Vòng này');
}
}
?>